/* alg ----------------------------------------------------------------*/


html, body, #body {
	margin: 0;
	padding: 0;
	min-height: 90%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: rgb(233, 228, 222);
}

#body {
	padding-left: 0.5em;
	padding-right: 0.5em;

	max-width: 95em;
	min-width: 80em;
	margin-left: auto;
	margin-right: auto;

	padding-bottom: 1em;
	position: relative;
}

#body iframe {
	z-index: 50;
}

img {
	border: 0;
}

/* header ----------------------------------------------------------------*/

#header {
	background-color: #615d5a;
	background-image: url(img/header_logo.png);
	background-repeat: no-repeat;
	background-position: top left;
	/*text-indent: -9999px;*/
	font-size: 1em;
	height: 41px;
	color: #fff;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;

	cursor: pointer;
	margin-bottom: 0.5em;
	border-bottom: 3px solid rgb(207, 207, 207);
	position: relative;
}

#header h1 {
	position: absolute;
	left: -9999px;
	font-size: 1px;
	top: -9999px;
}

#header #buttons {
	position: absolute;
	right: 1em;
	top: 5px;
	text-indent: 0;
}

#header #buttons .button {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0.15em;
	opacity: .7;
}

#header #buttons .button:hover {
	opacity: 1;
}

#header #buttons .button img {
	padding: 2px;
}

.header-message {
	display: block;
	background-color: #fdf2ab;
	border-bottom: 1px solid #a29330;
	background-image: url(img/icons/header-message.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	/*font-size: 1.15em;*/
	/*font-weight: bold;*/
	padding: 5px 10px;
	padding-left: 30px;
	/*
	margin-bottom: 5px;
	margin-top: -5px;
	padding-top: 8px;
	*/
}

.header-message a {
	color: #000;
}

#subheader {
	position: relative;
}

#main {
	position: relative;
	overflow: visible;
}

#content {
	position: absolute;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	left: 0;
	right: 0;
	top: 0;
}

#footer {
	clear: both;
	padding-bottom: 1em;
	text-align: right;
	position: absolute;
	bottom: -3em;
	right: 0;
	overflow: hidden;
	white-space: nowrap;
}

#content #footer a {
	color: #555;
	padding-left: .4em;
}
/* Menü ----------------------------------------------------------------*/

#menu-left,
#menu-right {
	position: absolute;

}

#menu-left {
	top: 0;
	left: 0;
	width: 180px;
	/*
	width: 12em;
	min-width: 140px;
	*/
}

#menu-right {
	top: 0;
	right: -1em;
	width: 180px;
	/*
	width: 170px;
	*/
}

#menu-left .menu,
#menu-right .menu {
	background: #fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 1em;
	line-height: 1.05em;
	/*
	border: 1px solid #e55;
	padding: 5px;
	padding-bottom: 10px;
	*/
	margin-bottom: .5em;
	/*shadow :)*/
	/*-border-bottom: 3px solid rgb(222, 222, 222);*/

	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	background: rgb(239, 239, 239);
	border: 1px solid #CFCFCF;
}

#menu-left .menu.raw,
#menu-right .menu.raw {
	padding: 0px 5px;
	overflow: hidden;
}

#menu-left .menu.ad,
#menu-right .menu.ad {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	border: 0px none;
}

#menu-left .menu ul,
#menu-right .menu ul {
	padding-bottom: 0.3em;
	padding-top: 0.5em;
	padding-left: 0.5em;
	margin: 0;
}

#menu-left .menu ul ul,
#menu-right .menu ul ul {
	padding-bottom: 0;
	padding-top: 0;
}

#menu-left .menu ul li,
#menu-right .menu ul li {
	display: block;
	list-style-type: none;
	padding-bottom: 4px;
}

#menu-left .menu .h4,
#menu-right .menu .h4,
#menu-left .menu h4,
#menu-right .menu h4 {
	font-weight: bold;
	font-size:1em;
	background-color: rgb(113, 113, 113);
	color: #fff;
	margin: -1px;
	padding: 4px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	padding-left: 6px;


	border-bottom: 1px solid rgb(159, 159, 159);
}
#menu-left .menu .h4 a,
#menu-right .menu .h4 a,
#menu-left .menu h4 a,
#menu-right .menu h4 a {
	color: #fff;
	text-decoration: none;
}
#menu-left .menu .h4 a:hover,
#menu-right .menu .h4 a:hover,
#menu-left .menu h4 a:hover,
#menu-right .menu h4 a:hover {
	color: #fff;
	text-decoration: none;
}

#menu-left .menu.raw .h4,
#menu-right .menu.raw .h4,
#menu-left .menu.raw h4,
#menu-right .menu.raw h4 {
	margin: 0px -5px;
}

#menu-left .menu.ad .h4,
#menu-right .menu.ad .h4,
#menu-left .menu.ad h4,
#menu-right .menu.ad h4 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	background-color: transparent;
	color: #666;
	border: 0px none;
	border-bottom: 1px solid #999;
}

#menu-left .menu a,
#menu-right .menu a {
	color: #000;
	text-decoration: none;
}
#menu-left .menu a:hover,
#menu-right .menu a:hover {
	color: #000;
	text-decoration: underline;
}

#menu-left .menu.profile .h4,
#menu-right .menu.profile .h4,
#menu-left .menu.profile h4,
#menu-right .menu.profile h4 {
	background-color: #083643;
}

#menu-left .menu.ad .adbuttons,
#menu-right .menu.ad .adbuttons {
	margin: 0;
	padding: 0;
}


/*
.faded {
	opacity: 0.7;
}

.faded:hover {
	opacity: 1;
}
*/
.clear {
	display: block;
	clear: both;
}
.noclear {
	clear: none !important;
	clear: none;
}

/* Tab -----------------------------------------------------------------------*/

#tabs {
	margin:0;
	padding: 0;
	list-style-type: none;
}
#tabs li {
	display: block;
	float:left;
	margin-right: 0.3em;
	font-family: "Verdana", "Lucida Grande", serif;
	font-size: 1.05em;
	font-weight: 700;
	list-style-type: none;
	height: 25px;
}

#tabs li:hover {
	outline-width: 1px;
	outline-style: solid;
}

#tabs .portal {
	padding-left: 1px;
}

#tabs li:hover.portal {
	padding-left: 0px;
	margin-left: 1px;
}

#tabs li a {
	padding: 4px;
	padding-left: 1em;
	padding-right: 1em;
	display:block;
	color: #fff;
	text-decoration: none;
}


/* Pathbar -------------------------------------------------------------------*/

#path {
	clear:both;
	/*background-color: rgb(59, 162, 195);*/
	color: #fff;
	/*border-bottom: 1px solid rgb(153, 153, 153);*/
	padding: 3px;
	padding-left: 1em;
	margin-bottom: 1em;
	margin-top: 0;
	position: relative;
}

#path a {
	color: #fff;
	text-decoration: none;
}

#path a:hover {
	text-decoration: underline;
}

#path strong {
	font-weight: normal;
}

#pathbarmenu {
	position: absolute;
	right: .2em;
	top: 0;
	padding: 3px;
}

/* Hintergründe einfärben ---------------------------------------------------*/


#menu-left .menu.portal h4,
#menu-right .menu.portal h4,
#tabs .portal,
body.portal #path,
#path
{
	background-color: rgb(59, 162, 195);
	outline-color: rgb(59, 162, 195);
}

#menu-left .menu.design h4,
#menu-right .menu.design h4,
#tabs .design,
body.design #path
{
	background-color: rgb(142, 184, 48);
	outline-color: rgb(142, 184, 48);
}

#menu-left .menu.coding h4,
#menu-right .menu.coding h4,
#tabs .coding,
body.coding #path
{
	background-color: rgb(131, 91, 56);
	outline-color: rgb(131, 91, 56);
}

#menu-left .menu.management h4,
#menu-right .menu.management h4,
#tabs .management,
body.management #path {
	background-color: rgb(226, 161, 35);
	outline-color: rgb(226, 161, 35);
}

#menu-left .menu.server h4,
#menu-right .menu.server h4,
#tabs .server,
body.server #path {
	background-color: rgb(193, 78, 57);
	outline-color: rgb(193, 78, 57);
}

#tabs .portal, /* TODO: #tabs .portal entfernen (Workaround für leere Klasse im <body>) */
body.portal #tabs .portal,
body.design #tabs .design,
body.coding #tabs .coding,
body.management #tabs .management,
body.server #tabs .server {
	padding-bottom: 3px;
}

 /* TODO: komplett entfernen (Workaround für leere Klasse im <body>) */
body.design #tabs .portal,
body.coding #tabs .portal,
body.management #tabs .portal,
body.server #tabs .portal {
	padding-bottom: 0px;
}

/* FORUM */

#menu-left .menu.forum h4,
#menu-right .menu.forum h4,
#tabs .forum,
body.forum #path,
body.forum.portal #path,
body.forum.design #path,
body.forum.coding #path,
body.forum.management #path,
body.forum.server #path {
	background-color: #615d5a;
	outline-color: #615d5a;
}
body.forum #tabs .forum {
	padding-bottom: 3px;
}
body.portal.forum #tabs .portal,
body.design.forum #tabs .design,
body.coding.forum #tabs .coding,
body.management.forum #tabs .management,
body.server.forum #tabs .server {
	padding-bottom: 0px;
}


/* Links einfärben --------------------------------------------------------*/


/*TODO: :visited, etc berücksichtigen*/
#content .portal.ink-links a {
	color: rgb(59, 162, 195);
}
#content .design.ink-links a {
	color: rgb(142, 184, 48);
}
#content .coding.ink-links a {
	color: rgb(131, 91, 56);
}
#content .management.ink-links a {
	color: rgb(226, 161, 35);
}
#content .server.ink-links a {
	color: rgb(193, 78, 57);
}





/* Werbung -------------------------------------------------------------------*/


#ad-bigsizebanner {
	/*
	background: #ddd;
	border: 1px solid #eee;
	padding: 1em;
	margin: 0.5em;
	*/
	/*height: 60px;*/
	/*letter-spacing: 2em;*/
	/*
	text-align: center;
	*/
	margin-bottom: 4px;
}

#ad-skyscraper {
	position: absolute;
	top: 50px;
	right: 5px;
}

#content .news-list div.content-ad {
	margin-bottom: 1.2em;
	background-position: bottom left;
	background-repeat: repeat-y;
	padding-left: 17px;
	background-image: url(img/icons/news_ad.gif);
}

body.with-skyscraper #body {
	padding-right: 130px;
}
body.with-skyscraper #globalsearchbox {
	right: 130px;
}

.content-ad,
#content .content-ad {
	text-align: center;
}

.content-ad .content-ad-title,
#content .content-ad .content-ad-title {
	margin: 0;
	margin-bottom: 0.3em;
	font-size: 0.8em;
	border-bottom: 1px solid #333;
	position: relative;
	color: #555;
	text-align: left;
}

.content-ad .content-ad-title a,
#content .content-ad .content-ad-title a {
	position: absolute;
	right: 0px;
	color: #555;
	text-decoration: none;
}

.content-ad.article-cad,
#content .content-ad.article-cad {
	text-align: left;
}

.content-ad.article-cad .content-ad-title,
#content .content-ad.article-cad .content-ad-title {
	display: none;
}

/* Contentbereich */

body.menu-left #content,
body.menu-both #content {
	left: 190px;
	/*
	left: 13em;
	*/
}

body.menu-right #content,
body.menu-both #content {
	margin-right: 180px;
	/*
	margin-right: 170px;
	*/
}

body.menu-right #main,
body.menu-both #main {
	margin-right: 10px;
	/*
	margin-right: 1em;
	*/
}

body.menu-none #menu-left,
body.menu-right #menu-left {
	display: none;
}

body.menu-none #menu-right,
body.menu-left #menu-right {
	display: none;
}

body.background-white #content {
	padding-top: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	background-color: #FFF;
}

body.background-transparent #content {
	background: transparent;
}

/* Space out content area to make the privacy note readable */
body.portal #content {
	padding-bottom: 2em;
}

/* Werbepause */

body.with-ad-break {
	z-index: 50;
	overflow: hidden;
}

#ad_break_filler {
	display: none;
}

body.with-ad-break #ad_break_filler {
	display: block;
	z-index: 100;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: #eee;
	opacity: 0.75;
	-moz-opacity: 0.75;
	-webkit-opacity: 0.75;
	filter: alpha(opacity=75);
}

#ad_break {
	display: none;
}

body.with-ad-break #ad_break {
	display: block;
	z-index: 200;
	position: fixed;
	width: 640px;
	height: 440px;
	left: 50%;
	margin-left: -320px;
	top: 50%;
	margin-top: -220px;
	background-color: #fff;
	border: 5px solid #3ba2c3;
	/*text-align: center;*/
	padding: 0px;
	padding-bottom: 4em;
}


body.with-ad-break #ad_break,
body.with-ad-break #ad_break a {
	color: #000;
}

body.with-ad-break #ad_break .top,
body.with-ad-break #ad_break .bottom {
	padding: 5px;
	background-color: #d4ebf2;
	margin: 0;
}

body.with-ad-break #ad_break .top,
body.with-ad-break #ad_break .top a,
body.with-ad-break #ad_break .bottom,
body.with-ad-break #ad_break .bottom a {
	color: #666;
}

body.with-ad-break #ad_break .top {
	font-weight: bold;
	text-align: left;
}

body.with-ad-break #ad_break .continue {
	font-weight: normal;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}

body.with-ad-break #ad_break .notice {
	z-index: 300;
	position: absolute;
	top: 3em;
	left: 0px;
	width: 100%;
	text-align: center;
}

body.with-ad-break #ad_break .notice a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 250px;
	background-image: url(img/cad_fallback.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

body.with-ad-break #ad_break .ad {
	z-index: 400;
	position: absolute;
	top: 3em;
	left: 0px;
	width: 100%;
	background-color: #fff;
	text-align: center;
}

body.with-ad-break #ad_break .bottom {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 0.85em;
	margin-top: 20px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
}

/* quickfilter */
div.quickfilter {
	position: absolute;
	right: 1em;
	top: 1em;
}

div.quickfilter input {
	border: 1px solid rgb(172, 157, 147);
	background-repeat: no-repeat;
	background-image: url(img/quicksearch.png);
	background-position: left center;
	padding-left: 18px;
}



/* <DEBUGSTUFF> */

#debug
{
	position: fixed;
	bottom: 20px;
	right: 20px;
	padding: 0 3px;
	background-color: #FFEEEE;
	border: 1px solid #FF9999;
	font-weight: bold;
	color: #CC6666;
}

#debug .debuginfos
{
	display: none;
}

#debug:hover .debuginfos
{
	display: block;
	font-size: 9px;
	padding: 10px;
	position: absolute;
	bottom: -1px;
	right: -1px;
	background-color: #FFEEEE;
	border: 1px solid #FF9999;
	overflow: auto;
	color: #000000;
	text-align: left;
	width: 800px;
	max-height: 500px;
}

/* </DEBUGSTUFF> */

/* suchbox ---------------------------------------------------------------- */

#globalsearchbox {
	position: absolute;
	right:.5em;
	top: 4px;
	color: rgb(97, 93, 90);
}

#globalsearchbox .globalsearchsubmit {
	border: none;
}

#globalsearchbox * {
	vertical-align: middle;
}

/* suchboxen ---------------------------------------------------------------- */


input.search {
	background-image:url(img/quicksearch.png);
	background-position:left center;
	background-repeat:no-repeat;
	border:1px solid #AC9D93;
	padding-left:18px;
}

/* css-ref suche ------------------------------------------------------------ */
.css-searchbox .search {
	width: 60%;
}
.css-searchbox .go {
	width: 20%;
}

/* formulare ---------------------------------------------------------------- */
form {
	margin-bottom: 1em;
	clear: both;
}

form div.field {
	clear:left;
	padding-top:.6em;
}

form div.submit {
	clear:left;
	padding-top:.6em;
	padding-left: 160px;
}

form div.field label {
	display:block;
	float:left;
	width:160px;
	font-weight: bold;
	margin-bottom: .2em;
	font-size: 100%;
}

form div.wide label {
	float:none;
	width:auto;
}
form .field-content {
	margin-left: 160px;
	position: relative;
}
form div.checkbox .errormsg,
form div.checkbox .helptext {
	padding-left: 24px;
}
form div.checkbox .field-content label {
	float: none;
	width: auto;
	display: inline;
	vertical-align: text-bottom;
}
form div.wide .field-content {
	margin-left: 0;
}

form textarea,
form input,
form select {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

form div.field input,
form div.field select
{
	width: 300px;
}
form div.field textarea {
	display: block;
	clear: both;
	width: 100%;
}

form div.field input[type="checkbox"],
form div.field input[type="radio"] {
	border: none;
}

form div.field input[type="checkbox"],
form div.field input[type="radio"],
form div.field input[type="submit"] {
	width: auto;
}
form .errors input,
form .errors textarea,
form .errors select {
	border-color:rgb(204, 0, 0);
	background-color: rgb(255, 204, 204);
}

form .errormsg {
	background:rgb(204, 0, 0);
	color: #fff;
	font-weight: bold;
	padding: 3px;
	font-size: 0.9em;
	display: block;
	width: 296px;
}

form .helptext {
	font-size: 0.8em;
}

form .wide .errormsg,
form .wide .helptext {
	width: auto;
	margin-left: auto;
}

.hidden {
	display: none;
}

h1.inline,
h2.inline,
h3.inline,
h4.inline,
h5.inline,
h6.inline {
	display: inline;
}

/* Tags */

.tag-list a {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(img/icons/tag.png);
	min-height: 12px;
	padding: 2px 0px;
	padding-left: 13px;
	white-space: nowrap;
}

.tag-list.cloud a.weight-1 { font-size: 0.85em; }
.tag-list.cloud a.weight-2 { font-size: 0.85em; }
.tag-list.cloud a.weight-3 { font-size: 0.9em; }
.tag-list.cloud a.weight-4 { font-size: 0.9em; }
.tag-list.cloud a.weight-5 { font-size: 1em; }
.tag-list.cloud a.weight-6 { font-size: 1em; }
.tag-list.cloud a.weight-7 { font-size: 1.1em; }
.tag-list.cloud a.weight-8 { font-size: 1.1em; }
.tag-list.cloud a.weight-9 { font-size: 1.1em; font-weight: bold; }
.tag-list.cloud a.weight-10 { font-size: 1.1em; font-weight: bold; }


